package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserRole;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserRoleMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserRole record);

    int insertSelective(TbPlussUserRole record);

    TbPlussUserRole selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserRole record);

    int updateByPrimaryKey(TbPlussUserRole record);
}